-- 基础信息
base_info = {
	group_id = 133212482
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 482001, monster_id = 28010202, pos = { x = -3501.972, y = 208.302, z = -2119.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 482002, monster_id = 28010202, pos = { x = -3545.707, y = 228.331, z = -2246.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 482003, monster_id = 28010401, pos = { x = -3400.673, y = 199.394, z = -2106.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 13 },
	{ config_id = 482004, monster_id = 28010401, pos = { x = -3396.967, y = 199.615, z = -2115.328 }, rot = { x = 0.000, y = 228.039, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 13 },
	{ config_id = 482005, monster_id = 28010401, pos = { x = -3382.930, y = 199.674, z = -2105.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 482001, 482002, 482003, 482004, 482005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
